# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = gimp
pkgbase = gimp
xdata = pkgtype=pkg
pkgver = 3.0.2-2
pkgdesc = GNU Image Manipulation Program
url = https://www.gimp.org/
builddate = 1742839547
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 149039350
arch = armv7h
license = GPL-3.0-or-later
depend = appstream-glib
depend = babl
depend = cairo
depend = fontconfig
depend = freetype2
depend = gcc-libs
depend = gdk-pixbuf2
depend = gegl
depend = glib2
depend = glibc
depend = gtk3
depend = harfbuzz
depend = hicolor-icon-theme
depend = iso-codes
depend = json-glib
depend = lcms2
depend = libgexiv2
depend = libmypaint
depend = libunwind
depend = mypaint-brushes1
depend = pango
depend = python-gobject
depend = zlib
depend = aalib
depend = bzip2
depend = libgudev
depend = libheif
depend = libjpeg-turbo
depend = libjxl
depend = libmng
depend = libpng
depend = librsvg
depend = libtiff
depend = libwebp
depend = libwmf
depend = libx11
depend = libxcursor
depend = libxext
depend = libxfixes
depend = libxmu
depend = libxpm
depend = openexr
depend = openjpeg2
depend = poppler-data
depend = poppler-glib
depend = xz
optdepend = alsa-lib: for MIDI event controller module
optdepend = cfitsio: for FITS support
optdepend = ghostscript: for PostScript support
optdepend = gjs: for JavaScript scripting support
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = gvfs: for HTTP/S support (and many other schemes)
makedepend = alsa-lib
makedepend = appstream
makedepend = cfitsio
makedepend = ghostscript
makedepend = gi-docgen
makedepend = git
makedepend = gjs
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = gvfs
makedepend = intltool
makedepend = meson
makedepend = vala
